import Request from '../common/request.js';
let request = new Request().http

 
 export function getMyStoreOrderList(data) {
 	 return request('/app/storeOrder/getMyStoreOrderList',data,'GET');
 } 
 
 export function getCompanyUserStoreOrderList(data) {
 	 return request('/app/storeOrder/getCompanyUserStoreOrderList',data,'GET');
 }
 
 
 export function getMyStoreOrderById(data) {
 	 return request('/app/storeOrder/getMyStoreOrderById',data,'GET');
 } 
 
 export function getStoreOrderById(data) {
 	 return request('/app/storeOrder/getStoreOrderById',data,'GET');
 } 
 
 export function getCompanyUserStoreOrderById(data) {
 	 return request('/app/storeOrder/getCompanyUserStoreOrderById',data,'GET');
 } 
 
 
  
 export function pay(data) {
 	 return request('/app/storeOrder/pay',data,'POST','application/json;charset=UTF-8');
 }
 export function payment(data) {
  	return request('/app/storeOrder/payment',data,'POST','application/json;charset=UTF-8');
 }
 
 export function compute(data) {
 	 return request('/app/storeOrder/compute',data,'POST','application/json;charset=UTF-8');
 }
 export function cancelOrder(data) {
 	 return request('/app/storeOrder/cancelOrder',data,'POST','application/json;charset=UTF-8');
 }
 export function finishOrder(data) {
 	 return request('/app/storeOrder/finishOrder',data,'POST','application/json;charset=UTF-8');
 }
 export function getExpress(data) {
 	 return request('/app/storeOrder/getExpress',data,'POST','application/json;charset=UTF-8');
 }
 export function getOrderCount() {
 	 return request('/app/storeOrder/getOrderCount',null,'GET');
 } 
 
 
 
 